
# SetWindowPos winName x y w h
catch {SetWindowPos mainWin 90 30 700 400}
catch {SetWindowPos browseWin 20 40 300 300}
catch {SetWindowPos specWin 20 50 0 0}

# SetColors onColor offColor gridColor cursorColor
catch {SetColors black white grey red}

# SetPixelSize pixsize
catch {SetPixelSize 10}

# SetMiscModes maxUndos maxBitmapSize
catch {SetMiscModes 20 256}

# SetExportPackage packageName namespaceName versionString
catch {SetExportPackage myBitmap ::myBitmap 1.0}

# SetCurFile curFile
catch {SetCurFile C:/poSoft/poApps}

# SetConversionParams outputFormat outputName useOutputDir outputDir outputNum
catch {SetConversionParams SameAsInput Conv_%s false C:/poSoft/poApps 1}
